<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Sample Tree</title>
	<script src="js/selectors.js" type="module"></script>
</head>
<body>
<div id="firstDiv">
	<p>if it was so, it might be;</p>
	<div id="secondDiv">
		<!-- That's logic!-->
		<p>and if it were so, it would be:</p>
	</div>
	but as it isn't, it ain't.
</div>
</body>


</html>
